Subject: FVWM: Sorry... Mail escaped to list...

From: Martin Kraemer <[email-masked]>
Date: Fri, 6 Dec 1996 10:18:03 +0100 (MET)

Hi,

I just tried new rules for procmail and unintentionally re-sent an article
from  Andrew Veliath <[email-masked]> to the list again. Please ignore it
(at least it's the unmodified original).

Sorry again,
    Martin
-- 
| S I E M E N S |  <[email-masked]>  |      Siemens Nixdorf
| ------------- |   Voice: +49-89-636-46021     |  Informationssysteme AG
| N I X D O R F |   FAX:   +49-89-636-44994     |   81730 Munich, Germany
~~~~~~~~~~~~~~~~My opinions only, of course; pgp key available on request
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].